Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/gcm.def_128x118x39
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/gcm.def_128x118x39	(revision 2694)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/gcm.def_128x118x39	(revision 2694)
@@ -0,0 +1,56 @@
+## $Id$
+## This parameter set up contains a zoom over Europe
+##
+## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
+day_step=2880
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=1200.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+tetagrot=1200.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=1200.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno ou Matsuno-leapfrog) 
+purmats=n
+## avec ou sans physique                                                 
+physic=y
+## periode de la physique (en pas)                                       
+## iphysiq est modifie pour la nouvelle physique par le lmdz.driver pour les autres cas le valeur par defaut est utilise
+iphysiq=_AUTO_ : DEFAULT = 60
+##  Avec ou sans strato
+ok_strato=y 
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=2
+#  Coefficient pour la couche eponge (valeur derniere couche)
+tau_top_bound=5.e-5
+## longitude en degres du centre du zoom                                 
+clon=8.5
+## latitude en degres du centre du zoom                                  
+clat=50.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=4.48751
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=3.40784
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.208914
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.243706
+##raideur du zoom en  X
+taux=10.
+##raideur du zoom en  Y
+tauy=10.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/gcm.def_144x142x79
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/gcm.def_144x142x79	(revision 2694)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/gcm.def_144x142x79	(revision 2694)
@@ -0,0 +1,93 @@
+## $Id: gcm.def 1403 2010-07-01 09:02:53Z fairhead $
+## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )      
+day_step=720
+## periode pour le pas Matsuno (en pas)
+iperiod=5
+## choix de l'operateur de dissipation (star ou  non star )
+lstardis=y
+## nombre d'iterations de l'operateur de dissipation   gradiv
+nitergdiv=1
+## nombre d'iterations de l'operateur de dissipation  nxgradrot
+nitergrot=2
+## nombre d'iterations de l'operateur de dissipation  divgrad            
+niterh=2
+## temps de dissipation des plus petites long.d ondes pour u,v (gradiv)  
+tetagdiv=1800.
+## temps de dissipation des plus petites long.d ondes pour u,v(nxgradrot)
+#tetagrot=5400.
+tetagrot=7200.
+## temps de dissipation des plus petites long.d ondes pour  h ( divgrad) 
+tetatemp=5400.
+## coefficient pour gamdissip                                            
+coefdis=0.
+## choix du shema d'integration temporelle (Matsuno:y ou Matsuno-leapfrog:n) 
+purmats=n
+## avec ou sans physique
+## 0: pas de physique (e.g. en mode Shallow Water)
+## 1: avec physique (e.g. physique phylmd)
+## 2: avec rappel newtonien dans la dynamique                                         
+iflag_phys=1
+## avec ou sans fichiers de demarrage (start.nc, startphy.nc) ?
+## (sans fichiers de demarrage, initialisation des champs par iniacademic
+##  dans la dynamique)
+read_start=y
+## periode de la physique (en pas dynamiques, n'a de sens que si iflag_phys=1)                                       
+iphysiq=_AUTO_ : DEFAULT = 5
+#
+#### Verticale discretisation
+## Modified verticale discretisation for stratospheric versions.
+## The new version can be controled by following parameters
+## Al the parameters are given in km assuming a given scalehigh
+vert_sampling=strato_custom
+## scale hight
+vert_scale=7.
+## width of first layer
+vert_dzmin=0.017
+## dz in the low atmosphere
+vert_dzlow=1.
+## height at which resolution recches dzlow
+vert_z0low=8.7
+## dz in the mid atmsophere
+vert_dzmid=2.
+## height at which resolution recches dzmid
+vert_z0mid=70.
+## width of the transition
+vert_h_mid=20.
+## dz in the high atmsophere
+vert_dzhig=11.
+## height at which resolution recches dz
+vert_z0hig=75.
+## width of the transition
+vert_h_hig=20.
+## vert_prof_dissip used to choose the vertical profile
+## of horizontal dissipation (values are 0 and 1)
+vert_prof_dissip = 1
+dissip_zref = 50
+##  Avec ou sans strato
+ok_strato=y 
+#  Couche eponge dans les couches de pression plus faible que 100 fois la pression de la derniere couche
+iflag_top_bound=2
+#  Coefficient pour la couche eponge (valeur derniere couche)
+tau_top_bound=5.e-4
+#
+### Parametres du zoom
+## longitude en degres du centre du zoom                                 
+clon=0.
+## latitude en degres du centre du zoom                                  
+clat=0.
+## facteur de grossissement du zoom,selon longitude                      
+grossismx=1.0
+## facteur de grossissement du zoom ,selon latitude                      
+grossismy=1.0
+##  Fonction  f(y)  hyperbolique  si = .true.  , sinon  sinusoidale         
+fxyhypb=y
+## extension en longitude  de la zone du zoom  ( fraction de la zone totale)
+dzoomx=0.0
+## extension en latitude de la zone  du zoom  ( fraction de la zone totale)
+dzoomy=0.0
+##raideur du zoom en  X
+taux=3.
+##raideur du zoom en  Y
+tauy=3.
+##  Fonction  f(y) avec y = Sin(latit.) si = .true. , sinon y = latit.         
+ysinus=y
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 2547)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_CWRR	(revision 2694)
@@ -20,38 +20,9 @@
 # Use XIOS for writing diagnostics file
 # defulat = n
-XIOS_ORCHIDEE_OK = _AUTO_
-
-# Flag to activate sechiba_out_2.nc history file for SECHIBA
-# default  = FALSE
-SECHIBA_HISTFILE2 = _AUTO_
-
-# SECHIBA history output level (0..10)
-# default = 5
-SECHIBA_HISTLEVEL = _AUTO_
-
-# SECHIBA history 2 output level (0..10)
-# default = 1
-SECHIBA_HISTLEVEL2 = _AUTO_
-
-# STOMATE history output level (0..10)
-# default = 10
-STOMATE_HISTLEVEL = _AUTO_
+XIOS_ORCHIDEE_OK = y
 
 # Writefrequency in seconds in sechiba_history.nc
 # default = 86400.0
-WRITE_STEP = _AUTO_
-
-# Writefrequency in seconds sechiba_out_2.nc 
-# default = 1800.0
-WRITE_STEP2 = _AUTO_
-
-# Writefrequency in days in stomate_history.nc
-# default = 10.
-STOMATE_HIST_DT = _AUTO_
-
-# Writefrequency in days or -1 for monthly output in stomate_ipcc_history.nc
-# default = 0.
-STOMATE_IPCC_HIST_DT = -1
-
+WRITE_STEP = 0
 
 # Hydrology parameters
@@ -72,5 +43,4 @@
 # default = n
 RIVER_ROUTING = y
-
 
 #**************************************************************************
@@ -121,2 +91,9 @@
 LAND_COVER_CHANGE = _AUTO_
 
+# Do not use default fire module
+FIRE_DISABLE = y
+
+# Create river description file
+RIVER_DESC = _AUTO_
+RIVER_DESC_FILE =  river_desc.nc
+
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_Choi
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 2547)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/orchidee.def_Choi	(revision 2694)
@@ -20,38 +20,9 @@
 # Use XIOS for writing diagnostics file
 # defulat = n
-XIOS_ORCHIDEE_OK = _AUTO_
-
-# Flag to activate sechiba_out_2.nc history file for SECHIBA
-# default  = FALSE
-SECHIBA_HISTFILE2 = _AUTO_
-
-# SECHIBA history output level (0..10)
-# default = 5
-SECHIBA_HISTLEVEL = _AUTO_
-
-# SECHIBA history 2 output level (0..10)
-# default = 1
-SECHIBA_HISTLEVEL2 = _AUTO_
-
-# STOMATE history output level (0..10)
-# default = 10
-STOMATE_HISTLEVEL = _AUTO_
+XIOS_ORCHIDEE_OK = y
 
 # Writefrequency in seconds in sechiba_history.nc
 # default = 86400.0
-WRITE_STEP = _AUTO_
-
-# Writefrequency in seconds sechiba_out_2.nc 
-# default = 1800.0
-WRITE_STEP2 = _AUTO_
-
-# Writefrequency in days in stomate_history.nc
-# default = 10.
-STOMATE_HIST_DT = _AUTO_
-
-# Writefrequency in days or -1 for monthly output in stomate_ipcc_history.nc
-# default = 0.
-STOMATE_IPCC_HIST_DT = -1
-
+WRITE_STEP = 0
 
 # Hydrology parameters
@@ -72,5 +43,4 @@
 # default = n
 RIVER_ROUTING = y
-
 
 #**************************************************************************
@@ -121,2 +91,9 @@
 LAND_COVER_CHANGE = _AUTO_
 
+# Do not use default fire module
+FIRE_DISABLE = y
+
+# Create river description file
+RIVER_DESC = _AUTO_
+RIVER_DESC_FILE =  river_desc.nc
+
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/physiq.def_L79_NPv5.17g
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/physiq.def_L79_NPv5.17g	(revision 2694)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/physiq.def_L79_NPv5.17g	(revision 2694)
@@ -0,0 +1,183 @@
+##############################################################################
+# PARAMETRES ET CLES DE LA PHYSIQUE LMDZ
+##############################################################################
+# D: Valeur par default
+#
+#Parametres Orographiques et cdrags
+#**********************************
+##   Si=.T. ,  lecture du fichier limit avec la bonne annee 
+ok_limitvrai=n
+#Cdrags 
+f_cdrag_stable=1.
+f_cdrag_ter=1.
+f_cdrag_oce=0.7
+f_ri_cd_min=0.6
+#cdmmax
+cdmmax=2.5E-3
+#cdhmax
+cdhmax=2.0E-3
+##  Orodr  ou  non   pour l orographie
+ok_orodr=y
+##  Orolf  ou  non   pour l orographie              
+ok_orolf=y
+#Rugoro
+f_rugoro=0.
+#
+### Random gravity waves
+#Activitate the stochastic parameterization of convective GWs (should be equal to ok_strato)
+ok_gwd_rando=y
+# Scale the momentum fluxes due to convective GWs
+gwd_rando_ruwmax=2.5
+#Scale the saturated momentum flux of  convective GWs 
+gwd_rando_sat=0.2
+
+#
+# Rayonnement
+#*********************
+# activation du nouveau code de rayonnement RRTM
+# 0 : Ancien code et 1 : RRTM (D=0)
+iflag_rrtm=0
+#NSW=2
+#
+##  Activation ou non de la parametrisation de Hines pour la strato
+#******************************************************************
+ok_hines=y
+#
+# Parametres nuages
+#******************
+#seuils de la precipitation des nuages strateformes (D: 2.6e-4 2.6e-4)
+cld_lc_lsc=0.0003
+cld_lc_con=0.0003
+#constante de temps pour eleminer eau lsc et convective (D: 3600. 3600.)
+cld_tau_lsc=1800.
+cld_tau_con=1800.
+#facteurs correctifs sur la vitesse de chute des cristaux de glace (D: 1 1)
+ffallv_lsc=0.66528
+ffallv_con=0.66528
+#coefficient sur la reevaporation de la pluie (D: 2.e-5 n)
+coef_eva=2e-5
+reevap_ice=y
+#calcul des proprietes des nuages convectifs (D:1 0.375 1.e-4) 
+iflag_cldcon=6
+fact_cldcon=1.
+facttemps=0.
+#calcul eau condensee et fraction nuageuse a partir des PDF (D:0, 0:version avec ratqs sinon nouvelles PDFs)  
+iflag_pdf=1
+#calcul epaisseur optique et emmissivite des nuages (D: y 1 0.01 0.3)
+ok_newmicro=y
+iflag_ratqs=4
+ratqsbas=0.002
+ratqshaut=0.312
+#rayon effectif pour les nuages de glace (D:35)
+rad_froid=35
+#rayons effectifs pour les nuages eau liq (tailles des gouttes d eau nuageuse, D: 13 9)
+rad_chau1=12
+rad_chau2=11
+##  Choix ou non  de  New oliq               
+new_oliq=y
+#Rayons min et max effectifs des particules des nuages
+rei_min=16.
+rei_max=61.29
+#
+# Flags Convection 
+#*****************
+#Convection scheme switch (D:2, 1:LMD, 2:Tiedtke, 3:KE New Physics, 30:KE AR4)
+iflag_con=3
+#output level of energy conservation diagnostics
+if_ebil=0
+#maximum efficiency of cld water->precipitation conversion (D: 0.993)
+epmax=0.998
+#dry convective adjustment at beginning of Emanuel convective scheme (D: n 0)
+ok_adj_ema=n
+iflag_clw=0
+#Convective closure (D:1, 0:AR4, 2:ALE and ALP)
+iflag_clos=2
+#Convective entrainment mixing law (D:1, 0:AR4=flat PDF, 1=PDF)
+iflag_mix=0
+#weights of the bell shaped and flat PDF (used only if iflag_mix=1) (D: 1 0)
+qqa1=1.
+qqa2=0.
+#Parameters of the bell shaped PDF; Fmax=center (D= 0.65), Gammas=width (D=0.05)
+cvl_corr=1.0
+#Multiplicative factor of Emanuel convective scheme precipitation (D: 1.)
+Fmax=0.65
+#
+# Flags Couche limite
+#********************
+#shema de CL des thermiques (D:0, 0:ajustement sec,=>1:versions thermiques) 
+iflag_thermals=18
+#pas de temps du spliting pour les thermiques
+nsplit_thermals=1
+tau_thermals=0.
+iflag_thermals_ed=8
+fact_thermals_ed_dz=0.1
+iflag_thermals_optflux=0
+#shema de la couche de surface (D:1, 1:LMD, 8:Mellor-Yamada) 
+iflag_pbl=11
+#diffusion turbulente
+ksta_ter=1.e-7
+ksta=1.e-10
+#ok_kzmin : calcul Kzmin dans la CL de surface
+ok_kzmin=y
+#couplage ou non avec la convection
+iflag_coupl=5 (0:AR4 et 1:nouvelle physique)
+seuil_inversion=-0.08
+#rendement sur la puissance fournie par les thermiques a la convection
+alp_bl_k=0.5
+#
+## temperature dependency of qsat for iterative procedure
+## temporary flag to switch between the old (CMIP5, D=0) and new versions (=1) versions 
+iflag_fisrtilp_qsat=4 
+## Reactivation du calcul d'un zmax continu pour les thermiques
+## reactivation d'une fermeture humide des thermiques  iflag_thermals_closure=2 (D=1)
+iflag_thermals_closure=1
+#
+# Flags wakes
+#************
+#Wake scheme switch (D:0, 0:AR4, 1:New Physics)
+iflag_wake=1
+#Constant value to be added to Alp (D: 0.)
+alp_offset=0.
+
+### nrlmd le 10/04/2012: Declenchement ###
+#Déclelenchement par couche-limite (0: deterministe, 1: stochastique)
+iflag_trig_bl=1
+#Surface critique au LCL
+s_trig=1.2e7
+#Temps de decorrelation entre scenes de cumulus
+tau_trig_shallow=1200
+#Temps de decorrelation entre scenes de cumulonimbus
+tau_trig_deep=1200
+# Pour la stabilisation
+random_notrig_max=0.99
+ok_adjwk=y
+tmax_fonte_cv=288.15
+
+
+### nrlmd le 10/04/2012: Fermeture ###
+#Fermeture par couche-limite (0: deterministe, 1: statistique, 2: statistique+convergence grande échelle)
+iflag_clos_bl=1
+### fin nrlmd le 10/04/2012
+
+## Modification de la plage de temperature pour la phase mixte liquide/glace des nuages
+## Controle par les t_glace_min/max, exposant_glace, iflag_t_glace (D=0)
+t_glace_min=240.
+t_glace_max=273.13
+exposant_glace=1.7
+iflag_t_glace=1
+iflag_ice_thermo=1
+
+#
+## The source terms of the TKE prognostic equation are diagnosed from tendencies (du, dv, dT) 
+## associated with subrgrid scaleamotions and treated as an additional heat source.
+## Controled by a key, iflag_ener_conserv (D=-1):
+## 0 : no conservation, -1 : old adhoc correction for kinetic E only (used for CMIP5) 
+## 1 : conservation, 101 : conversion from kinetic to heat only, 110 conversion from potential to heat only
+iflag_ener_conserv=1
+
+#Activation of corrections for water conservation (D: n). 
+##The default is n for compatibility with earlier versions.
+##generally it should be y.
+ok_conserv_q=y 
+
+
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/run.def	(revision 2547)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6/GENERAL/PARAM/run.def	(revision 2694)
@@ -4,5 +4,4 @@
 INCLUDEDEF=gcm.def
 INCLUDEDEF=orchidee.def
-INCLUDEDEF=output.def
 INCLUDEDEF=config.def
 INCLUDEDEF=reprobus.def
@@ -26,6 +25,4 @@
 ## flag de sortie dynzon
 ok_dynzon=n
-## periode de stockage fichier dynzon (en jour)
-periodav= _AUTOBLOCKER_
 ## activation du calcul d equilibrage de charge
 adjust= _AUTO_
@@ -52,6 +49,4 @@
 ### config_inca=aero/chem needed only if type_trac=inca
 config_inca=_AUTOBLOCKER_ 
-### Only concerning the program ce0l : for creating file grilles_gcm.nc
-grilles_gcm_netcdf=_AUTO_
 ### To activate XIOS ouputs only
 ok_all_xml= _AUTO_
